.site-container .wp-block-button.bigbutton .wp-block-button__link {
	padding: 60px 30px;
	font-size: 28px;
	text-shadow:  1px 1px 2px rgba(0, 0, 0, 0.3)
}
.bigbutton {
	overflow: hidden;
	position: relative;
}

.button-bg {
	opacity: 0.6;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}

.wp-block-button__link {
	position: relative;
}